# VertiBar Start Page
Minimal self-contained speed dial for use on cloud-based storage across multiple devices. Fully configurable through variables and JSON arrays. Supports link sorting and cryptocurrency tickers with [CoinMarketCap](https://coinmarketcap.com/) API price updates.
## Usage
Drop it wherever, point your browser to it as a New Tab.
## Configuration
Set the variables inside the **&lt;script&gt;** tag (See comments or examples for formatting) and optionally change out the colors inside the **&lt;style&gt;** tag.
## Examples
![Basic full example](examples/basic_example.png)
## Notes
As of yet, [CoinMarketCap](https://coinmarketcap.com/) API calls aren't limited, nor cached. jQuery library used for animations and basic processing should be cached by your browser.
